{
  name: "Brilliance",
  rating: 3.5,
  num: -22050,

  onStart(pokemon) {
    this.add("-ability", pokemon, "Brilliance");
    for (const target of pokemon.side.foe.active) {
      if (!target || target.fainted) continue;
      this.boost({ spa: -1 }, target, pokemon, this.effect, false, true);
    }
  }
}
